@charset "utf-8";

/* CSS Document */
body{font-family:'Montserrat','Noto Sans TC',sans-serif;font-size:16px;line-height:1.5;color:#000;}
body::after {content: '';position: fixed;top: 0;left: 0;width: 100%;height: 100%;background:var(--color-3);z-index: 9999;pointer-events: none;opacity: 0;-webkit-transition: 1s cubic-bezier(0.42, 0, 0.58, 1);transition: 1s cubic-bezier(0.42, 0, 0.58, 1);}
body.page-fade::after {opacity: 1;}
a{color:#000;text-decoration:none;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
a:hover{color:var(--color-3);}
*{backface-visibility: hidden;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;text-transform: uppercase;}
figure{margin-bottom: 0;}
ul{list-style: none;padding-left: 0;margin-bottom: 0;}
.tx01 ul{list-style: disc;padding-left: 2rem;}
/*---------------------- 基礎設定 ----------------------*/
/*反白設定
::selection { background: #666; color: #FFF; }
::-moz-selection { background: #666; color: #FFF; }
*/
.alertLine{border-color: #d40023;}
.red{color: #d40023;}

/* 回頂端 */
#goTop{display:none;cursor: pointer;position: fixed;bottom: 2rem;right: 1rem;width: 3rem;aspect-ratio: 1;line-height: 3rem;text-align: center;color: #fff;background: var(--color-2);box-shadow: rgba(0,0,0,.4) 0 0 3px;font-size: 2rem;border-radius: 100rem;transition: 0.3s all;}
#goTop:hover{background:var(--color-1);color:#FFF;}

/*右側按鈕*/
.ctaBox{position: fixed;right: 0;top: 32%;display: flex;flex-direction: column;z-index: 10;border-radius: 0.5rem 0 0 0.5rem;overflow: hidden;}
.ctaBox__icon{width: 3.75rem;aspect-ratio: 1;color: #fff;font-size: 1.5rem;display: flex;justify-content: center;align-items: center;}
.ctaBox__icon.mail{background: var(--color-3);}
.ctaBox__icon.phone{background: var(--color-1);}
.ctaBox__icon:hover{color: #fff;background: var(--color-2);}

/*按鈕*/
.btnWrap{margin: 2rem 0 0;text-align:center;}
.btnWrap--start{text-align: left;}
.btnStyle{background:var(--color-1);color:#fff;padding:0.75rem 2rem;border-radius:100rem;transition:0.3s all;display: inline-block;}
.btnStyle:hover{background:var(--color-3);color:#fff;}

.arrowBtn{padding:0.25rem 1.5rem;background: var(--color-2);display:inline-block;color:#fff;border-radius:100rem;transition: 0.3s all;position: relative;}
.arrowBtn--big{padding: 0.5rem 2.5rem;}
.newsLink .arrowBtn:after,.arrowBtn::after{content:"→";position: absolute;right: 0;top: 50%;opacity: 0;transition: 0.3s all;transform: translate(-100%,-50%);}
.arrowBtn:hover:after{opacity:1;color:#fff;}

/*RWD編輯器表格(X捲軸)*/
.tableContainer table td{min-width:100px;padding:5px;border:1px solid #ccc;white-space:inherit}
@media screen and (max-width: 768px) {
.tableContainer{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em}
}
/*IE瀏覽器*/
.warning{width:100%;color:#fff;text-align: center;max-width: 1500px;padding: 60px 50px 50px;position:fixed;left:50%;transform: translate(-50%, -50%);top: 50%;background-color: #283d86;box-shadow:0 0 15px rgba(51,51,51,.5);border-radius:3px;z-index:9999999999;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear;}
.off{cursor: pointer;position:absolute;right: 10px;top: 10px;border: 1px solid #eee;padding: 3px 5px 3px 10px;}
.off:hover{background-color:#fff;color:#333;}

.useTool p{font-size: 25px;font-weight: 600;margin-bottom: 30px;}
.useTool ul{padding-left:0;list-style:none}
.useTool li{display:inline-block;margin: 0 5px;}
.useTool a{display:block;background: #fff;padding: 7px 10px;border-radius: 60px;}
.useTool b{margin-bottom: 10px;display: block;text-align: center;}
.useTool figure{width: 30px;float:left;margin-right: 5px;margin-bottom: 0;}
.useTool span{float:right;margin-top: 2px;font-weight: 600;}
/* submit-loading */
.load-wrapp{position:fixed;width:100%;height:100%;background: rgb(0 0 0 / 65%);top: 0;left: 0;z-index: 99999;}
.loading{position:absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
.loading span{color:#fff;font-size: 25px;margin-top: 40px;display: table;}
.spinner {position: relative;width: 60px;height: 60px;margin: 0 auto;}
.bubble-1,.bubble-2 {position: absolute;top: 0;width: 30px;height: 30px;border-radius: 100%;background-color: #fff;}
.bubble-2 {top: auto;bottom: 0;}
.loading .spinner {animation: loadingI 2s linear infinite;}
.loading .bubble-1,.loading .bubble-2 {-webkit-animation: bubble 2s ease-in-out infinite;animation: bubble 2s ease-in-out infinite;-moz-animation:bubble 2s ease-in-out infinite;-o-animation:bubble 2s ease-in-out infinite;}
.loading .bubble-2 { animation-delay: -1s;}
/* animation:loadingI */
@-o-keyframes loadingI {
	100%{transform:rotate(360deg)}
	}
	@-moz-keyframes loadingI {
	100%{transform:rotate(360deg)}
	}
	@-webkit-keyframes loadingI {
	100%{transform:rotate(360deg)}
	}
	@keyframes loadingI {
	100%{transform:rotate(360deg)}
	}
	@-o-keyframes bubble {
	0%,100%{transform:scale(0)}
	50%{transform:scale(1)}
	}
	@-moz-keyframes bubble {
	0%,100%{transform:scale(0)}
	50%{transform:scale(1)}
	}
	@-webkit-keyframes bubble {
	0%,100%{transform:scale(0)}
	50%{transform:scale(1)}
	}
	@keyframes bubble {
	0%,100%{transform:scale(0)}
	50%{transform:scale(1)}
	}
/* submit-loading END*/
/*---------------------- 頁面開始 ----------------------*/
:root{
	--color-1:#005bc5;
	--color-2:#df3030;
	--color-3:#113b6a;
	--gradient-1:linear-gradient(90deg,rgba(1, 28, 74, 0.8) 10%, rgba(14, 48, 90, 0.75) 30%, rgba(73, 2, 9, 0.7) 65%, rgba(201,0,0,0.8) 100%);
}
@media screen and (min-width:992px) {
	:root{--container:960px;}
	.pageContent .container{padding-right: calc(var(--bs-gutter-x) * .5);padding-left: calc(var(--bs-gutter-x) * .5);}
	.container{padding: 0;}
}
@media screen and (min-width:1200px) {
	:root{--container:1140px;}
}
@media screen and (min-width:1400px) {
	:root{--container:1320px;}
}

/*全頁佈局*/
.wrapper { padding:3rem 0;}
.blockHeight{padding: 5rem 0;}

/* 標題 */
.bigTitle{font-weight: 400;font-size: 2.25rem;margin-bottom: 0;position: relative;}
.bigTitle__box{position: relative;display: inline-block;}
.bigTitle__en{font-weight: 700;font-size: 25px;line-height: 28px;color: var(--color-2);}
.bigTitle.sub{font-size: 1.625rem;position: relative;}
.mainTitle{font-size: 2rem;font-weight: 500;}
.markTxt{padding:0 0.25rem;color:var(--color-1);font-weight: 500;}
.markLine{/* display:inline-block; */color:var(--color-1);font-weight: 500;background: linear-gradient(to bottom,transparent calc(100% - 1px),var(--color-1) calc(100% - 1px),var(--color-1) 100%);padding: 0 .25rem;}
.sloganTxt{font-size: clamp(60px,8vw,4rem);text-align: center;font-weight: 700;position: relative;z-index: 1;letter-spacing: 0.15em;color: var(--color-3);animation: bouncing-loader 2.5s infinite alternate;}
/* 大標左至右出現動畫 */
.titleAnimate {-webkit-animation-name: titleAnimate;animation-name: titleAnimate;}
@keyframes titleAnimate {
	  0% {clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);}
	100% { clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);}
}

/*header*/
.navbar{padding:0;}
.logo{margin: 0;max-width: 300px;display: flex;align-items: center;}
.nav-link{color: #fff;font-size: clamp(16px,6vw,1.25rem);position:relative;}
.navbar.navbar--fixed{background: var(--gradient-1);-webkit-backdrop-filter: blur(1rem);backdrop-filter: blur(1rem);box-shadow: 0 0 1rem rgba(0,0,0,0.3);}

/*banner*/
.banner__box{position:relative;overflow: hidden;}
.banner__box::before {content: '';width: 100%;height: 100%;display: block;background: linear-gradient(to top, rgba(1,14,37,0.7), rgba(13,36,65, .5) 20%);z-index: 2;position: absolute;top: 0;left: 0;transform: rotate(180deg);}

.banner.slick-dotted.slick-slider{margin-bottom: 0;}
.banner .slick-dots{bottom: 20px;}
.banner .slick-dots li.slick-active button:before{color: #fff;}
.banner .slick-dots li button:before{color: rgba(255, 255, 255, 0.8);}

.bnImg{transform: scale(1.08);transition: all 6s ease-in-out;/* transition-delay: 100ms; */}
.bnSlogan{position: absolute;top: 50%;left: calc((100% - var(--container)) / 2);left: 0;color: #fff;z-index: 2;width: 100%;transform: translateY(-50%);text-align: center;flex-direction: column;}
.bnSlogan__s,.bnSlogan__b,.bnSlogan__tag{opacity:0;-o-transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.bnSlogan__b{transition-delay: 500ms;font-size: clamp(60px,10vw,4.5rem);font-weight: 700;position: relative;letter-spacing: 0.05em;text-transform: uppercase;display: inline-block;text-shadow: 0 0 0.5rem rgba(0,0,0,0.5);margin: 0;line-height: 1.2;}
.bnSlogan__b:after{content:"";position:absolute;width: clamp(1px,100%,98vw);height:2px;background:#fff;bottom: 0;left: 50%;transform: translateX(-50%);}
.bnSlogan__s{transition-delay: 850ms;font-size: clamp(20px,10vw,2rem);letter-spacing: 0.5em;font-weight: 500;margin: 0;text-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.5);transform: translateY(2rem);}
.bnSlogan__tag{transition-delay: 850ms;font-size: 1.25rem;margin: 0;letter-spacing: 0.5em;padding-top: 1rem;transform: translateY(-2rem);}
.txtDeco{position:relative;}
.txtDeco:after{content:"";position:absolute;aspect-ratio:1;background:var(--color-2);width:2.5rem;border-radius:100rem;z-index:-1;left:0;bottom: 50%;transform: translate(-40%,45%);}

.banner__box.slick-active .bnSlogan__s,.banner__box.slick-active .bnSlogan__tag{transform: translateY(0);}
.banner__box.slick-active .bnSlogan__s,.banner__box.slick-active .bnSlogan__b,.banner__box.slick-active .bnSlogan__tag{opacity:1}
.banner__box.slick-active .bnImg{transform: scale(1);}

/* 首頁最新消息 */
.blockHeight--ixNews{background: url(../images/index/newsBg.png)no-repeat center/cover;}
.blockHeight--ixNews .bigTitle__box{width: 100%;text-align: center;}
.blockHeight--ixNews  .bigTitle__box::after{content: '';position: absolute;z-index: 2;display: block;width: 1px;height: 50px;background-color: #a3a3a3;left: 50%;transform: translateX(-50%);top: 100%;}

.ixNews__box{display: grid;grid-template-columns: repeat(2,1fr);gap: 1rem;margin-top: 4rem;}
.ixNews__box .newsLink:first-child{grid-row: 4 span;display:inline-block;padding:0;}
.ixNews__box .newsLink:first-child .newsTxtGroup,.ixNews__box .newsLink:first-child .btnWrap{padding:0 1rem 1rem;}
.ixNews__box .newsLink{display: grid;background: #fff;grid-template-columns: 1fr 105px;align-items: center;gap: 1rem;transition: 0.3s all;padding: 1rem;}
.newsLink{box-shadow: 0 0 1rem rgba(0,0,0,.15);border-radius: 0.5rem;overflow: hidden;}
.newsLink:hover{box-shadow: 0 0 1rem rgba(0,0,0,.3);}
.newsLink .btnWrap{display: flex;justify-content: flex-end;margin-top: 0.5rem;}
.newsLink:first-child .btnWrap{margin-top:1rem;}
.newsLink:hover .arrowBtn{padding-right: 2.5rem;}
.newsLink .arrowBtn:after{content:"→";position: absolute;right: 0;top: 50%;opacity: 0;transition: 0.3s all;transform: translate(-100%,-50%);}
.newsLink:hover .arrowBtn:after{opacity: 1;transform: translate(0,-50%);right: 1rem;}

.newsImg{margin-bottom: 1rem;width: 100%;aspect-ratio: 3/1;position: relative;transition:0.5s all;}
.newsImg:before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;background: var(--gradient-1);opacity:0;transition:0.5s all;backdrop-filter: blur(1rem);}
.newsImg:after{content:"more";position:absolute;opacity:1;left:50%;top:60%;transform:translate(-50%,-50%);opacity:0;transition:0.5s all;color: #fff;font-size:1.25rem;font-weight: 700;text-shadow: 0 0 1rem rgba(0,0,0,0.5);}
.newsLink:hover .newsImg:before{opacity:0.75}
.newsLink:hover .newsImg:after{top:50%;opacity:1;letter-spacing:0.15em}

.newsTitleBox{display: grid;grid-template-columns: 5.25rem 1fr;gap: 1rem;align-items: center;margin-bottom: 0.5rem;}
.newsTitleBox:only-child{margin:0}
.newsDate{display: flex;flex-direction: column;text-align: center;}
.newsDate__text{color: var(--color-1);font-weight: 700;font-size: clamp(30px,4vw,3.25rem);line-height: 1;text-align: center;}
.newsDate__myear{font-size: clamp(12px,1vw,1rem);line-height: 1;}
.newsTitle{font-size: clamp(18px,3.25vw,1.25rem);font-weight:500;line-height: 1.2;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newsTxt{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}

/*首頁-服務項目*/
.blockHeight--ixService{background: linear-gradient(135deg,rgba(1, 28, 74, 0.8) 10%, rgba(14, 48, 90, 0.75) 30%, rgba(73, 2, 9, 0.7) 65%, rgba(201,0,0,0.8) 100%);color: #fff;position: relative;padding: 4rem 0 3.5rem;}
.blockHeight--ixService::after{content: '';background: linear-gradient(to left,transparent 0%,rgba(0,0,0,0.3) 100%),url(../images/index/serviceBg.png)no-repeat left center/cover;width: 100%;height: 100%;display: block;position: absolute;left: 0;top: 0;pointer-events: none;z-index: -1;/* background: transparent; */}
.blockHeight--ixService .bigTitle{position: relative;}
.blockHeight--ixService .bigTitle::after{content: '';position: absolute;z-index: 2;display: block;width: 50px;height: 1px;background-color: #fff;right: 0;top: 50%;transform: translate(120%,0);}
.blockHeight--ixService .bigTitle__en{color: #fff;}

.ixService__box{display: flex;justify-content: space-between;margin-top: 5px;align-items: center;flex-wrap: wrap;}
.serviceIcon__list{align-items: center;display: grid;grid-template-columns: repeat(4,1fr);}
.serviceIcon__item{ text-align: center;}
.serviceIcon__link{color: #fff;text-align: center;font-size: 1.25rem;padding: 0px 3rem;display: inline-block;position: relative;width: 100%;cursor: default;}
.serviceIcon__link::after{content: '';z-index: 2;display: block;width: 1px;height: 80%;background-color: #CACACA;top: 50%;transform: translateY(-50%);position: absolute;left: 0;}
.serviceIcon__item:first-child .serviceIcon__link::after{display: none;}
.serviceImg{margin-bottom: 1rem;position: relative;display: inline-block;z-index: 2;max-width: 3.75rem;}
.serviceImg::after{position: absolute;content: '';width: 1.5rem;aspect-ratio: 1;display: block;background: var(--color-2);border-radius: 100rem;top: 0;left: 0;transform: translate(-50%,-50%);transform-origin: center;z-index: -1;transition: all .5s;}
.serviceImg.projectImg::after{left: 5px;}
.serviceIcon__link .title{ margin: 0;letter-spacing:0.15em;}
.serviceIcon__link .subTitle{font-size:1rem;display:block;letter-spacing:0}
.serviceIcon__link:hover .serviceImg::after{transform-origin: center;width: 150%;display: block;transform: translate(-22%,-18%);}
.serviceIcon__link:hover{color: #fff;}
.ixService__box .arrowBtn{background:var(--color-1);}

/*首頁-關於我們*/
.blockHeight--ixAbout{background: url(../images/index/aboutImg02.png)no-repeat center/cover;position: relative;z-index: 0;padding: 6rem 0 0;overflow: hidden;}
.blockHeight--ixAbout:after{content:"";position:absolute;background: linear-gradient(195deg,rgba(255,255,255,.95) 40%,rgba(255,255,255,.5) 100%);width:100%;left:0;top:0;bottom: 0;z-index: -1;backdrop-filter: blur(.125rem);}
.blockHeight--ixAbout .ixFlex{margin-left:calc((100% - var(--container)) / 2);position: relative;}
.aboutBox{display: flex;z-index: 0;position: relative;align-items: stretch;}
.aboutBox__text{width: 800px;padding: 3rem;margin-top: 5rem;margin-bottom: 6rem;box-shadow: 0 0 1rem rgba(0,0,0,0.1);background: #fff;position: relative;border-radius: 0 0 0 2rem;z-index: 1;}
.aboutBox__text:after{content:"";position:absolute;width:180px;aspect-ratio:1;border-radius:100rem;background: var(--color-2);left:0;top:0;transform: translate(-50%,-50%);opacity: 0;z-index: -1;filter: blur(.5rem);mix-blend-mode: color;transition: 1s all;transition-delay: 1s;}
.aboutBox__text.animated:after{opacity:0.3;}
.aboutBox__img{width: calc(100% - 800px + 10%);margin-left: -10%;overflow: hidden;border-radius: 4rem 0 0 0;}
.aboutBox__img img{height:100%;object-fit:cover}

.aboutBox__text .bigTitle{letter-spacing:0.15em;}
.aboutBox__text__content{font-size: 1.25rem;position: relative;margin-top: 1rem;margin-left: 0.5rem;padding-left: 1.5rem;/* width: 80%; */}
.aboutBox__text__content::before{content: '';position: absolute;left: 0px;width: 1px;height: 100%;background: #A3A3A3;}
.aboutBox__text__content::after{content: '';position: absolute;display: block;top: 0%;left: 0px;width: 8px;transform: translateX(-50%);height: 8px;margin: 0px auto;border-radius: 50%;-webkit-animation: ani-mouse 3s linear infinite;-moz-animation: ani-mouse 3s linear infinite;animation: ani-mouse 3s linear infinite;background: var(--color-1);}
@-webkit-keyframes ani-mouse {
		0%{opacity:1;top:0%}
		15%{opacity:1;top:100%}
		50%{opacity:0;top:100%}
		100%{opacity:0;top:0%}
	}
	@-moz-keyframes ani-mouse {
		0%{opacity:1;top:0%}
		15%{opacity:1;top:100%}
		50%{opacity:0;top:100%}
		100%{opacity:0;top:0%}
	}
	@keyframes ani-mouse {
		0%{opacity:1;top:0%}
		15%{opacity:1;top:100%}
		50%{opacity:0;top:100%}
		100%{opacity:0;top:0%}
	}

.companyName{position: absolute;bottom: -1.5rem;color: #fff;font-weight: 700;font-size: clamp(110px,10vw,9rem);left: 50%;transform: translateX(-50%);width: 100%;line-height: 1;display: flex;margin-bottom: 0;justify-content: flex-start;letter-spacing: .05em;z-index: 2;}
.companyName .letter{display: inline-block;animation: bouncing-loader 2.5s infinite alternate;background-repeat: no-repeat;background-position: center center;background-size: cover;text-align: center;}
.companyName .letter:nth-child(2){animation-delay: 0.2s;}
.companyName .letter:nth-child(3){animation-delay: 0.4s;}
.companyName .letter:nth-child(4){animation-delay: 0.6s;}
.companyName .letter:nth-child(5){animation-delay: 0.8s;}
.companyName .letter:nth-child(6){animation-delay: 1s;}
.companyName .letter:nth-child(7){animation-delay: 1.2s;}
.companyName .letter:nth-child(8){animation-delay: 1.4s;}
.companyName .letter:nth-child(9){animation-delay: 1.6s;}
.companyName .blank{width:2rem;}
@keyframes bouncing-loader {
	to {opacity: 0.1;}
}

/*首頁-服務實績*/
.blockHeight--ixPerformance{position: relative;padding: 3rem 0;}
.blockHeight--ixPerformance::before{content: '';width: 5%;height: 100%;position: absolute;top: 0;left: 0;background: linear-gradient(90deg, #fff 30%, transparent 100%);z-index: 1;}
.blockHeight--ixPerformance::after{content: '';width: 5%;height: 100%;position: absolute;top: 0;right: 0;background:linear-gradient(-90deg, #fff 30%, transparent 100%);}
.pftLis__item img{margin: auto;max-height: 80px;}

/* footer */
footer{background: var(--color-3);color:#fff;padding: 1rem;text-align:center;font-weight: 400;font-size: 0.875rem;}
footer a{color: rgba(255,255,255,.75);}
footer a:hover{color:rgba(255,255,255,1); text-decoration:none;}
.footerBox{display: flex;justify-content: space-between;}
.f-infor{display:flex;gap: 0 1rem;font-size:1rem;flex-wrap: wrap;}
.f-infor__item{margin:0}
.copyright{opacity:0.8}

/*--------.內頁*/
/*共用*/
.pgTxt{font-size: 1.25rem;padding: 1rem 0;text-align: center;width: 95%;margin: auto;}
.pgImg{text-align:center;}
.pgImgLink{position:relative;display: inline-block;background: var(--color-3);border-radius: 0.5rem;overflow: hidden;}
.pgImgLink:after{content:"view";position:absolute;left:50%;top: 60%;transform:translate(-50%,-50%);opacity:0;transition:0.5s all;color:#fff;background:var(--color-2);aspect-ratio: 1;padding: 1rem;display: flex;align-items: center;border-radius: 100rem;text-shadow: 0 0 1rem rgba(0,0,0,0.8);}
.pgImgLink:hover:after{opacity:1;top:50%;}
.pgImg__pic{position: relative;transition:0.5s all;}
.pgImgLink:hover .pgImg__pic{opacity:0.15}
.pgTxt+.btnWrap{margin-top:0}
#lightbox .lb-data .lb-caption{font-size: 1.125rem;font-weight: 500;}

.pgGroupbox{display: flex;width: 85%;margin: auto;gap: 2rem;}
.pgGroupbox .pgTxt{width: calc(100% - 420px);text-align: left;}
.pgGroupbox .pgTxt br{display:none;}
.pgGroupbox .pgImg{width: 420px;padding: 1rem 0;}

/*內頁banner*/
.pgBanner{position: relative;z-index: 1;width: 100%;padding: clamp(4rem,15vw,150px) 1rem;}
.pgBanner::after{content:'';position:absolute;z-index: -1;left:0;right:0;bottom:0;top:0;background: radial-gradient(rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.3) 0) 0 0/5px 5px;/* opacity:.5; */}
.pgBannerInner{text-align: center;/* padding: clamp(4rem,15vw,200px) 1rem; */}
.pgBannerName{position:relative;z-index: 1;display: inline-block;margin-bottom: 0;padding: 0;color:#fff;text-shadow: 0 0 1rem rgba(0,0,0,.9);letter-spacing: .35em;font-weight: 500;font-size: clamp(40px,9vw,3rem);margin-right: -0.35em;}
.pgBanner .breadcrumb{justify-content: center;background: var(--color-2);display: inline-flex;padding: .25rem 1rem;border-radius: 100rem;}
.breadcrumb{position: relative;z-index: 1;margin: .5rem 0;color:#fff;font-size: 1rem;text-shadow:  0 0 0.75rem rgba(0,0,0,1);}
.breadcrumb a,.breadcrumb-item.active{color:#fff;}
.breadcrumb-item+.breadcrumb-item::before{color:#fff;content: "‧";}

/*內頁news*/
.blockHeight--newsBlock{padding-bottom: 3rem;}
.newsBox{display: grid;grid-template-columns: repeat(3,1fr);gap: 2rem 1.5rem;}
.pageContent .newsImg{aspect-ratio:3/2}
.pageContent .newsTxtGroup{padding: 0 1rem 1rem;}
.newsInsideTit{border-bottom:1px solid #ddd;margin-bottom: 1rem;padding-bottom: 0.25rem;}
.newsInsideTit__date{display: inline-block;background: var(--color-1);color: #fff;padding: 0.125rem 1rem;border-radius: 100rem;font-size: 1rem;margin-bottom: 0.5rem;}

.shareZone{display: flex;justify-content: flex-end;gap: 0.5rem;align-items: center;margin-bottom: 2rem;}
.fb-share-button{display:flex;}

/*內頁contact*/
.blockHeight--contactBlock{position: relative;background: linear-gradient(180deg,rgba(255,255,255,0.9) 30%,rgb(242 179 179 / 50%) 80%,rgb(0 91 197 / 20%)120%);}
.blockHeight--contactBlock:after{content:"";background: url(../images/index/aboutImg02.png) center bottom/cover;width: 100%;height: 100%;position: absolute;top: 0;z-index: -1;opacity: 0.45;}
.contactBox .txtBox {justify-content: center;}
.contactBox .mainTitle {text-align: center;}
.contactBox .mainTitle:after {left: 50%;transform: translateX(-50%);}
.contactBox__form{font-size: 1.125rem;background: #fff;padding: 1rem;box-shadow: 0 0.25rem 1rem rgba(0,0,0,0.1);border-radius: 0.5rem;}
.contactNote{border-bottom:1px solid #ddd;padding-bottom:.75rem}
.sexRadioBox{display: flex;padding: 0.375rem 0;gap: 1rem;}
.form-control{border:none;border-radius:0;background:#f1f1f1;text-transform: initial;}
.form-group:not(:last-child){margin-bottom: 0.5rem;} 
.contactBox__form__infor{padding: 1rem 0 0;}
textarea.form-control{min-height: calc(1.5em + 8rem + 2px);text-transform: initial;}

/*頁碼*/
.pageNumber{text-align: center;display: flex;flex-wrap: wrap;justify-content: center;margin: 2rem 0;}
.pageNumber a{display: flex;justify-content: center;align-items: center;min-width: 40px;height: 40px;padding: 5px 10px;margin: auto 2px;}
.pageNumber a:hover{background-color: var(--color-2);color: #fff;border-radius: 50px;}
.pageNumber .on{background-color: var(--color-2);color: #fff;border-radius: 50px;}
.pageNumber .prev,.pageNumber .next{padding: 5px 7px;font-weight: bold;color: #a3a3a3;border-radius: 3em;background-color: #fff;}

/* 圖文&編輯器 */
.pageContent{font-size: 1.125rem;}
.pageContent table { max-width:100%;width: 100%;}
.tx01 {margin-bottom: 1rem;}
.tx01 figure{margin:1rem 0;}
.img-left,.img-right{display: flex;align-items: center;gap: 1rem;}
.img-left figure,.img-right figure{width: calc(50% - .5rem);}
.img-right{flex-direction: row-reverse}
.img-right.tx01 figure +  .text{/* width:50%; */}
.img-left.tx01 figure + .text,.img-right.tx01 figure + .text{width: calc(50% - .5rem);}
.img_center{width: 33.3%; }
.img-left img, .img-right img { max-width:100%; }
.img_center img {  float: left;  padding: 1em;  width: 100%;   text-align: center;}
.img-left figure:only-child,.img-right figure:only-child{float:none;padding: 0;margin: auto;max-width: inherit;text-align: center;width: auto;}
.tx01 a{color: #242f8a;text-decoration: underline;}
.tx01 a:hover{opacity:.8}
.tx01 figcaption{position:relative;padding: 1rem 0;font-size: 1rem;}
.tx01 img{max-width:100%;max-height:100%;height:auto!important;}

/*內頁about*/
.artContent--about .mainTitle{letter-spacing: 0.15em;}
.aboutList{position:relative;padding: 3rem 0;}
.aboutList:before{content: "";bottom: 0;left: calc(50% - 1px);transform: translateX(-50%);position: absolute;width: 2px;height: 320px;background: #fff;z-index: 2;}
.aboutList__item{width: calc(50% - 3rem);text-align: right;position: relative;}
.aboutList__item:nth-child(odd){margin-left: auto;margin-right: 0;text-align: left;}
.aboutList__item:before{content:"";position:absolute;z-index: 1;display: block;border-radius: 100%;top: 0.75rem;right: calc(-3rem + 1px);width: 1.125rem;aspect-ratio: 1;border: 3px solid var(--color-1);background: #fff;transform: translateX(50%);}
.aboutList__item:nth-child(odd):before{right: unset;left: calc(-3rem - 1px);transform: translateX(-50%);}
.abYear{font-size: 1.75rem;font-weight: 700;margin-bottom: 0.5rem;color: var(--color-3);}
.abTxt{font-size:1.25rem;padding:1rem 0;letter-spacing: 0.05em;}
.abImg{overflow:hidden;border-radius: 0.5rem;}
.abImg__pic{aspect-ratio:3/1;width: 100%;object-fit: cover;}
.aboutTxtBox{position: relative;z-index: 1;background: #fff;padding: 2rem 0;}
.artContent--about__img{max-width: 420px;border: 1px solid #ddd;width: 100%;}
.aboutWrap{position: relative;}
.aboutGrayscale {position: sticky;left: calc(50% - 2px);width: 2px;top: 0;float: left;height: 100%;z-index: 1;background: #ddd;min-height: calc(100vh - 60px);}
.aboutGrayscale::before {position: absolute;left:0;top: 0;width: 100%;height: 66%;content:"";-webkit-backdrop-filter: grayscale(30%) brightness(250%);backdrop-filter: grayscale(100%) brightness(250%);background: var(--color-1);z-index: -1;}

/*內頁service*/
.serviceZone{display: grid;grid-template-columns: repeat(4,1fr);padding-top: 3rem;}
.serviceZone__box__img{text-align:center;margin-bottom: 0.5rem;transition:0.3s ease-out all;}
.serviceZone__box{font-size: 1.125rem;text-align: justify;padding: 2rem;position: relative;overflow: hidden;transition:0.8s all;border-radius: 0.5rem;}
.serviceZone__box:hover{color:#fff;}

.serviceZone__box:before{content:"";position:absolute;left: 50%;width: 10px;aspect-ratio:1;border-radius: 50%;z-index: -1;transform: translate(-50%, -50%);top: -1rem;background: var(--color-1);background: linear-gradient(160deg, var(--color-1), #137f90);}
.serviceZone__box:nth-child(even):before{background:var(--color-2);background: linear-gradient(160deg, #fb0f0f, #0074ff 200%);}

.serviceZone__box:hover:before{animation: criss-cross-top 0.8s both;}
@keyframes criss-cross-top {
	0%{top:-20px}
	50%{top:50%;width:20px;height:20px;border-radius:50%}
	100%{top:50%;width:103%;height:103%;border-radius:0}
}

.serviceZone__box:hover .serviceZone__box__img{filter:brightness(10);}

.serviceZone__box__img [class*='svImg--']{max-width:80px;margin: auto;}
.serviceZone__box__tit{font-size: clamp(16px,4vw,1.5rem);text-align:center;margin-bottom: 1.5rem;padding-bottom: 0.5rem;letter-spacing:0.15em;position: relative;}
.serviceZone__box__tit .subTitle{display:block;font-size:1rem;letter-spacing:0}
.serviceZone__box__tit:after{content:"";position:absolute;bottom: 0;left: 50%;width: 50px;height: 1px;background: #a3a3a3;transform: translateX(-50%);}
.svList{list-style-type: square;margin-left: 1.25rem;}
/*------------------------------RWD設定---------------------------------*/
@media screen and (min-width: 992px) {
	/*共用*/
	.newsLink:hover .arrowBtn,.arrowBtn:hover{padding-right: 2.5rem;color:#fff;background: var(--color-3)!important;}
	
	/*header*/
	.navbar>.container{/* align-items: stretch; */}
	.navbar-nav{gap:1rem;}
	.nav-link:focus, .nav-link:hover,.nav-item.active .nav-link{color: #fff;}
	.nav-link:after{content:"";position:absolute;width:0;height:2px;background:#fff;left:0;bottom:0;transition:0.5s all;}
	.nav-link:hover:after,.nav-item.active .nav-link:after{width:100%;}
	.nav-link:hover{text-shadow:0 0 0.5rem rgba(0,0,0,0.3)}
	
	/* 聯絡我們 */
	.contactBox__form{max-width: 800px;margin:auto;padding: 3rem;}
}
@media screen and (max-width: 1400px) {
	.date{margin-right: 0;margin: auto 10px;}
}
@media screen and (max-width: 1366px) {
	/* header */
	.navbar .container{max-width: 100%;padding: 0 1rem;}

	/*首頁-服務項目*/
	.ixService__box .bigTitle__box{display: flex;justify-content: space-between;width: 100%;padding-bottom: 3rem;}
	.serviceIcon__item:nth-child(3) .serviceIcon__link::after{content: none;}

	/*首頁-關於我們*/
	.aboutBox__text{width:60%;padding: 1.5rem;margin-top: 1rem;}
	.aboutBox__img{width:50%}
}
@media screen and (max-width: 991px) {
	body{padding-top: 60px;}
	body:before{content:"";position:absolute;width:100%;height:60px;background:var(--color-3);top:0;left:0;}

	/*共用*/
	.blockHeight{padding: 2rem 0;}
	/*標題*/
	.bigTitle{font-size: clamp(28px,10vw,2rem);}
	.bigTitle__en{font-size: clamp(18px,8vw,1.5rem);}
	.bigTitle.sub{font-size: clamp(16px,6vw,1.375rem);}
	.mainTitle{font-size: clamp(24px,6vw,1.75rem);line-height: 1.375;}
	.pgTxt{font-size: clamp(16px,5vw,1.125rem);}

	.ctaBox{top:54%}
	.ctaBox__icon{width:3rem}
	
	/*header*/
	.navbar{background: var(--gradient-1);backdrop-filter: blur(1rem);padding: 0;box-shadow: 0 0 0.5rem rgba(0,0,0,0.1);}
	.navbar-toggler{border:none;}
	.navbar-toggler:focus{box-shadow: none;}
	.navbar .container{padding-right:0;}
	.navbar-brand{max-width:calc(100% - 54px);margin: 0;}
	.navbar-brand .logo{max-height: 50px;aspect-ratio: 300/56;}
	.navbar-menu{top:60px;left:0;width: calc(100% + 2rem);background: rgba(17,59,106,0.75);text-align:center;padding: 1rem 0;margin: 0 -1rem;display: none;-webkit-backdrop-filter: blur(4px);backdrop-filter: blur(4px);}
	.navbar-toggler-icon{filter: invert(1);transition: .3s all;}
	.navbar-toggler.open .navbar-toggler-icon{background-image: url(../images/all/close.svg);transform: rotate(180deg);}
	.nav-link{letter-spacing:0.05em}
	.nav-link:hover{color:#fff;background: linear-gradient(45deg, #082b53, #03254c);}

	/*banner*/
	.bnImg{height: clamp(280px,20vw,42vh);object-fit: cover;}
	.bnSlogan__s{font-size: clamp(18px,3.5vw,0.98rem);letter-spacing: 0.15em;}
	.bnSlogan__b{font-size: clamp(36px,8vw,3rem);}
	.bnSlogan__b:after{width: clamp(1px,100%,90vw);}
	.bnSlogan__tag{font-size: clamp(16px,4vw,0.85rem);}

	/*首頁-服務項目*/
	.blockHeight--ixService{padding:1.5rem 0 2rem}
	.ixService__box{display:block;}
	.ixService__box .bigTitle__box{padding-left: 1.5rem;padding-right: 1.5rem;}
	.blockHeight--ixService .bigTitle::after{content:none;}
	.serviceIcon__list{grid-template-columns:repeat(2,1fr);row-gap:2rem;}
	.serviceIcon__link{padding:0;}

	/*首頁-最新消息*/
	.ixNews__box{display: flex;flex-direction: column;gap: .5rem;margin-top: 1rem;}

	/*首頁-關於我們*/
	.blockHeight--ixAbout{padding-bottom:4rem}
	.aboutBox{flex-direction:column;padding: 0 0.75rem;}
	.aboutBox__text{width:100%;padding: 2rem 1rem;}
	.aboutBox__img{width: 52vw;position: absolute;right: 0;bottom: -4rem;z-index: 1;border-radius: 2rem 0 0 0;}
	.companyName{padding:0 1.5rem;font-size: clamp(50px,8.5vw,7.5rem);}
	.aboutBox__img img{height:14rem;}
	.aboutBox__text__content{padding-left: 1rem;font-size: 1.125rem;}

	/*首頁*/
	.pftLis .slick-track{display: flex;align-items: center;gap: .5rem;}

	/*footer*/
	.footerBox{display:block;}
	.f-infor{justify-content: space-evenly;display: flex;margin-bottom: .5rem;}

	/*---.內頁*/
	/*內頁-關於我們*/
	.pgGroupbox{display: block;}
	.pgGroupbox .pgTxt{width: 100%;}
	.pgGroupbox .pgImg{width: 100%;}

	/*內頁-服務項目*/
	.serviceZone{grid-template-columns: repeat(2,1fr);padding-top: 0;}
	.serviceZone__box{padding: 1.5rem 1rem;}
}

@media screen and (max-width:768px){
	/*---.內頁*/
	/*內頁-關於我們*/
	.newsBox{grid-template-columns: 1fr;}

	/* 圖文&編輯器 */
	.img-left,.img-right{flex-direction: column;gap: 0;}
	.img-left figure,.img-right figure{width:100%}
	.img-left.tx01 figure + .text{width:100%;padding:1rem 0 0 0}
	.img-right.tx01 figure + .text{width:100%;padding:1rem 0 0 0}
}
@media screen and (max-width:540px){
	.markLine{text-decoration:underline;background: none;}

	/*首頁-關於我們*/
	.aboutBox__text{margin-bottom:0;border-radius: 0;}
	.aboutBox__img{position: relative;width: 100%;margin: 0;bottom: 0;border-radius: 0;}
	.aboutBox__img img{height:auto;}
	.ixNews__box .newsLink{display:block;}
	.newsTitleBox{grid-template-columns:3.5rem 1fr;gap: 0.5rem;}
	.ixNews__box .newsLink:first-child .newsTxtGroup{padding-bottom: 0;}

	/*內頁-關於我們*/
	.aboutGrayscale{left: 1.25rem;}
	.aboutList__item{width: calc(100% - 2rem);margin-left: 2rem;text-align: left;}
	.aboutList__item:nth-child(n):before{left: -3.125rem;right: unset;transform: translateX(100%);}
	.aboutList:before{display: none;}
	
	/*footer*/
	#goTop{bottom: 1rem;}
	footer{padding-bottom: 2rem;}
}
@media screen and (max-width:390px){
	.serviceZone{grid-template-columns:1fr}
	.serviceZone__box{border-bottom:1px solid #ddd;}
}